/* disaster-prevention */

/*page-title調整*/
.title-area .page-title .en {
  	font-size: 1.8rem;
  	letter-spacing: 0.2em;
}
@media screen and (max-width: 767px) {
	.title-area .page-title .en {
		font-size: 1.2rem;
		letter-spacing: 0.15em;
	}
}

#disaster-prevention {
	background: #fff;
	padding-bottom: 40px;
}

/*bousai-main*/
.bousai-main {
	background: #f6f6f6;
	padding-bottom: 8px;
}

.bousai-main .container {
	margin-bottom: 20px;
}
.bousai-main-txt {
	margin-top: 12px;
	margin-bottom: 24px;
}
.bousai-main-image {
	max-width: 350px;
}
.bousai-main p {
	font-size: 1rem;
}
@media (min-width: 900px) {
	.bousai-main {
		padding-top: 48px;
		padding-bottom: 12px;
	}
	.bousai-main .container {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 24px;
		margin-bottom: 20px;
	}
	.bousai-main-txt {
		max-width: 60%;
		margin-top: 0;
		margin-right: 12px;
	}
	.bousai-main-image {
		max-width: 40%;
	}
	.bousai-main p {
		font-size: 1.2rem;
	}
}


/*bousai-wrap*/
.bousai-wrap {
	padding-top: 48px;
	font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", "Noto Sans JP", -apple-system, BlinkMacSystemFont, メイリオ, meiryo, sans-serif;
}
.bousai-wrap p {
	margin-bottom: 12px;
}

.c-senyou {
	color: #1da96f;
}
.c-kyouyou {
	color: #4a94bd;
}
.c-ele {
	color: #e57765;
}

.bousai-wrap h3 {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	padding: 0.2em 1em;
	margin-bottom: 20px;
	font-weight: bold;
}
.bousai-wrap h3.senyou {
	color: #1da96f;
	background: linear-gradient(220deg,rgba(255, 255, 255, 1) 0%, rgba(217, 249, 233, .7) 100%);
	border-left: 8px solid #1da96f;
}
.bousai-wrap h3.kyouyou {
	color: #4a94bd;
	background: linear-gradient(220deg,rgba(255, 255, 255, 1) 0%, rgba(206, 231, 239, .7) 100%);
	border-left: 8px solid #4a94bd;
}
.bousai-wrap h3.ele {
	color: #e57765;
	background: linear-gradient(220deg,rgba(255, 255, 255, 1) 0%, rgba(247, 220, 218, .7) 100%);
	border-left: 8px solid #e57765;
}

.bousai-wrap h4 {
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 12px;
}
.bousai-wrap h4 span {
	font-size: 1.3rem;
	background: linear-gradient(transparent 50%, #fff697 50%);
}

@media screen and (max-width:600px) {
	.bousai-wrap {
		padding-top: 32px;
	}
	.bousai-wrap h3 {
		font-size: 1.2rem;
	}
	.bousai-wrap h4 {
		font-size: 1rem;
		margin-bottom: 8px;
	}
	.bousai-wrap h4 span {
		font-size: 1.25rem;
	}
	.bousai-wrap p {
		line-height: 1.7;
	}
}


/*bousai-inner1*/
.bousai-inner1 {
	margin-bottom: 40px;
}
.bousai-inner1-itemL{
	margin-bottom: 20px;
}
.bousai-inner1-itemR{
	margin-bottom: 40px;
	position: relative;
}
.img_door {
	max-width: 330px;
	display: block;
	margin: 0 auto;
}
.img_bichiku {
	max-width: 420px;
	display: block;
	margin: 0 auto;
}
.present {
	position: absolute;
	top: 0;
	right: 1%;
	max-width: 130px;
}
@media screen and (max-width:600px) {
	.img_door {
		max-width: 300px;
	}
	.img_ido {
		max-width: 290px;
		display: block;
		margin: 0 auto;
	}
	.img_aed {
		max-width: 280px;
		display: block;
		margin: 0 auto;
	}
}
@media (min-width: 768px) {
	.bousai-inner1 {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 24px;
		margin-bottom: 24px;	
	}
	.bousai-inner1-itemL {
		width: 37%;
	}
	.bousai-inner1-itemR {
		width: 59%;
		border-left: 1px dotted #ccc;
		padding-left: 32px;
	}
	.bousai-inner1-itemR p {/*調整*/
		padding-top: 22px;
	}
	.present {
		top: -10px;
		left: 290px;
		max-width: 150px;
	}
}


/*bousai-inner2*/
.bousai-inner2 {
	margin-bottom: 40px;
}
.bousai-inner2-itemL{
	margin-bottom: 20px;
}
.bousai-inner2-item {
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	.bousai-inner2 {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 24px;
		margin-bottom: 24px;	
	}
	.bousai-inner2-itemL {
		width: 37%;
	}
	.bousai-inner2-item {
		width: 28%;
		border-left: 1px dotted #ccc;
		padding-left: 32px;
	}
}
